<!DOCTYPE html>
<html>
<head>
	<title>Tablas</title>
	<meta charset="utf-8">
</head>
<body>
	<p>
		Una tabla con nombres de personas
	</p>
	<!--
	ATRIBUTOS DE TABLA

		bgcolor
		bordercolor
		cellpading
		cellspacing
		height
		width
	-->
	<h1>Tablas sin formato</h1>
	<table>
		<tr>
			<td>Nombre</td>
			<td>Apellidos</td>
			<td>Edad</td>
		</tr>
		<tr>
			<td>Juan</td>
			<td>Pérez</td>
			<td>18</td>
		</tr>
		<tr>
			<td>Laura</td>
			<td>Gómez</td>
			<td>20</td>
		</tr>
	</table>
	<br>
	<h1>Tablas con formato</h1>
	<table bgcolor="white" border="4" bordercolor="black" background="imagenes/fondo.png">
		<tr>
			<td>Nombre</td>
			<td>Apellidos</td>
			<td>Edad</td>
		</tr>
		<tr>
			<td>Juan</td>
			<td>Pérez</td>
			<td>18</td>
		</tr>
		<tr>
			<td>Laura</td>
			<td>Gómez</td>
			<td>20</td>
		</tr>
	</table>
	<h1>Tablas con espacios</h1>
	<table align="center" bgcolor="white" border="4" bordercolor="black" background="imagenes/fondo.png" cellpadding="10" cellspacing="4" width="80%">
		<tr>
			<td>Nombre</td>
			<td>Apellidos</td>
			<td>Edad</td>
		</tr>
		<tr>
			<td>Juan</td>
			<td>Pérez</td>
			<td>18</td>
		</tr>
		<tr>
			<td>Laura</td>
			<td>Gómez</td>
			<td>20</td>
		</tr>
	</table>
</body>
</html>